Sector Name: MUTUAL FUND - Bug #2250

Admin--> LICENCE REQUESTS--> PRE LICENCE REQUESTS-->Submission --> Request for
resubmission---> When applicant click on request for resubmission system throwing error message.

05/04/2022 01:24 PM - Mohd Irfan

Status: Closed Start date: 05/04/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.
When applicant click on request for resubmission system throwing error message.
History

#1 - 05/09/2022 04:33 PM - Dharamveer S

- Status changed from New to Resolved

#2 - 05/10/2022 03:59 PM - arti saraswat

- Status changed from Resolved to Closed
